/*=======================================================
	Navigation
=======================================================*/


.nav-holder {
	width:980px;
	height:35px;
	float:left;
	margin:0 0 0 50px;
	padding:0;
	position:relative;
	z-index:999;
}

.primary {
	width:980px;
	height:35px;
	float:left;
	margin:0;
	padding:0;
}

.primary li {
	float:left;
	list-style: none outside none;
	margin:0;
	padding:0;
	height: 35px;
	position:relative;
}


.primary li.pipe {
    background: url(../images/nav-stroke.gif) no-repeat top left;
    display: block;
    margin: 0;
    padding: 0;
    width: 2px;
	float:left;
}


.primary li a {
	height:35px;
	float:left;
	margin:0;
	padding:0;
	line-height:35px;
	font-size:12px;
	font-weight:normal;
	color: #fff;
	text-align:center;
	text-decoration:none;
	background:transparent url(../images/nav-bg.png) no-repeat -100px 0px;
}



.primary li:hover a {
	background-position: -100px -35px;
	color: #2d2d2d;
}

	.primary li.search:hover a {
		background-position: right -35px;
	}

	.primary li:hover a.search {
		background-position: right -35px;
	}

.primary li a:hover  {
	text-decoration:none;
	color: #2d2d2d;
	background-position: -100px -35px;
}

.primary li a.active  {
	text-decoration:none;
	color: #333333;
	background-position: -100px -71px;
}
.primary li a.home.active  {
	text-decoration:none;
	color: #333333;
	background-position: -0 -71px;
}

.primary li a.active:hover  {
	text-decoration:none;
	color: #2d2d2d;
	background-position: -100px -35px;
}

.primary li a.home.active:hover  {
	text-decoration:none;
	color: #2d2d2d;
	background-position: 0 -35px;
}

	.primary li.active:hover a {
		color: #2d2d2d;
		background-position: -100px -35px;
	}

	.primary li:hover a.active {
		color: #2d2d2d;
		background-position: -100px -35px;
	}

	.primary a.home {
		width:80px;
		display:block;
		background-position: top left;
	}

	.primary a.home:hover {
		background-position: 0px -35px;
	}

	.primary a.buying {
		width:80px;
		display:block;
	}

	.primary a.selling {
		width:85px;
		display:block;
	}

	.primary a.renting {
		width:84px;
		display:block;
	}

	.primary a.property_management {
		width:161px;
		display:block;
	}

	.primary a.finance {
		width:89px;
		display:block;
	}

	.primary a.open_times {
		width:112px;
		display:block;
	}


	.primary a.about_us {
		width:87px;
		display:block;
	}


	.primary a.contact_us {
		width:111px;
		display:block;
	}


	.primary a.search {
		width:73px;
		display:block;
		background-position: top right;
		text-indent:-9999px;
		line-height:0px;
	}

	.primary a.search:hover {
		background-position: right -35px;
	}

		.primary li ul {
			display:none;
			height:auto;
			padding:0px;
			margin:0px;
			border:0px;
			position:absolute;
			width:225px;
			z-index:9999;
			top:35px;
			left:-1px;
			}

		.primary li:hover ul {
			display:block;
			}
		.primary li li {
			display:block;
			height:31px;
			}
		.primary li:hover li a {
			line-height:30px;
			text-align:left;
			float:left;
			text-decoration:none;
			background:#FFF url(../images/subnav-bg.jpg) no-repeat;
			display:block;
			height:31px;
			width:200px;
			padding: 0 0 0 25px;
			color: #636363;
			}

			.primary li:hover li a:hover {
				color:#2d2d2d;
				text-decoration:none;
				background-position: 0 -31px;
				}




/*=======================================================
	Inner Page Subnavigation
=======================================================*/


		.subnav {
			float: left;
			width: 281px;
			height:auto;
			clear:both;
			border-top: 1px solid #c0c0c0;
			margin:0;
			padding: 0;
			}

		.subnav ul.secondary {
			margin:0;
			padding: 0;
			list-style: none;
			float:left;
			}

		.subnav ul.secondary li a {
			line-height:30px;
			text-align:left;
			float:left;
			text-decoration:none;
			background:#FFF url(../images/innernav-bg.jpg) no-repeat;
			display:block;
			height:31px;
			width:240px;
			padding: 0 0 0 41px;
			color: #636363;
			overflow:hidden;
			font-family:'News Cycle', sans-serif;
			font-size:14px;
			}

			.subnav ul.secondary li a:hover, .subnav ul.secondary li a.current {
				color:#2d2d2d;
				text-decoration:none;
				background-position: 0 -31px;
				}




/*=======================================================
	Inner Page Sub-Subnavigation
=======================================================*/



		.subnav ul.third-sub {
			margin:0;
			padding: 5px 0;
			list-style: none;
			float:left;
			width: 279px;
			height:auto;
			border-bottom: 1px solid #c0c0c0;
			border-left: 1px solid #c0c0c0;
			border-right: 1px solid #c0c0c0;
			background: url("../images/bg_dropDown-left.png") no-repeat scroll 0px -20px #fff;
			}

		.subnav ul.third-sub li a {
			background: url("../images/img_li.gif") no-repeat scroll 45px 6px transparent;
			color: #636363;
			display: block;
			float: left;
			font-size: 12px;
			height: 18px;
			line-height: 18px;
			overflow: hidden;
			padding: 0 0 0 56px;
			text-align: left;
			text-decoration: underline;
			width: 223px;
			}

			.subnav ul.third-sub li a:hover, .subnav ul.third-sub li a.current {
				color:#2d2d2d;
				text-decoration:none;
				background-position: 45px 6px;
				}


/*=======================================================
	Large Tabs - Navigation Dropdowns
=======================================================*/

.dropDown {
	width:950px;
	height:450px;
	padding:15px 24px 23px 24px;
	position:absolute;
	top:119px;
	left:42px;
	z-index:4;
	display:none;
	background:url(../images/bg_dropDown.png) no-repeat;
}

	.dropDown-left {
		width:273px;
		height:450px;
		float:left;
		margin:0 15px 0 0;
		background:url(../images/bg_dropDown-left.png) no-repeat;
	}

		.dropDown-left h1 {
			width:238px;
			float:left;
			margin:115px 0 0 22px;
			font-size:42px;
			line-height:32px;
			color:#5f5f5f;
			font-weight:100;
		}

		.dropDown-left h2 {
			width:238px;
			float:left;
			margin:15px 0 0 22px;
			font-size:16px;
			line-height:20px;
			color:#5f5f5f;
			font-weight:500;
		}

		.dropDown-left p {
			width:220px;
			float:left;
			margin:15px 0 0 22px;
			font-size: 12px;
			line-height:14px;
		}

		.dropDown-left ul {
			width:238px;
			float:left;
			margin:25px 0 0 22px;
		}

			.dropDown-left ul li {
				width:220px;
				float:left;
				padding:0 0 0 12px;
				font-weight:bold;
				background:url(../images/img_li.gif) 2px 5px no-repeat;
				font-family: Arial, Helvetica, Geneva, sans-serif;
			}

				.dropDown-left ul li a {
					color:#5f5f5f;
					text-decoration:none;
					font-size:12px;
				}

					.dropDown-left ul li a:hover {
						text-decoration:underline;
					}

	.dropDown-right {
		width:660px;
		height:408px;
		float:left;
		margin:0;
		background: #fdfdfd url(../images/loading.gif) 165px 40px no-repeat;
	}



/*=======================================================
	Search Bar
=======================================================*/

		.primary li ul.search-field {
			display:none;
			height:50px;
			padding:0px;
			margin:0px;
			border:0px;
			position:absolute;
			width:260px;
			z-index:9999;
			top:35px;
			left:-187px;
			background: transparent url(../images/search-top.png) top left no-repeat;
			}


		.primary li:hover ul {
			display:block;
			}
		.primary li ul.search-field li {
			display:block;
			height:50px;
			}

		.primary li ul.search-field .search-anything {
			border: none;
			background: transparent;
			color: #969696;
			font-family:  Arial, Helvetica, Geneva, sans-serif;
			font-size: 11px;
			line-height: 30px;
			margin: 10px 0 0 18px;
			padding: 0;
			width: 165px;
			height:30px;
			float: left;
		}

		.primary li ul.search-field .search-btn {
			background: url(../images/search-btn-field.png) no-repeat scroll 0 0 transparent;
			border: medium none;
			cursor: pointer;
			float: left;
			height: 32px;
			margin: 10px 0 0 0;
			text-indent: -9999px;
			width: 67px;
		}
		.primary li ul.search-field .search-btn:hover {
			background-position: 0 -32px;
		}
